@charset "UTF-8";
/* CSS Document */
html {
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 62.5%;
  text-align: center;
  margin: 0;
  padding: 0;
  color: #FFFFFF;
}
body {
  font-size: 1.2em;
  text-decoration: none;
}
header, footer {
  background: #fa6680;
}
ul li {
  list-style: none;
}
h1, h2, ul, li {
  margin: 0;
  padding: 0;
}
img {
  max-width: 100%;
}
.mente a{
	color: #FFFFFF;
}
header .nav {
  padding: 7% 6% 7% 8%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
header .nav .item1 {
  flex-basis: 68%;
  margin-right: 8%;
}
header .nav .item2 {
  flex-basis: 5%;
  margin: 0.5% 8% 0 0;
}
header .nav .item3 {
  flex-basis: 4.5%;
  margin-top: 0.8%;
}
#section1 {
  background: url("../img/bg1.jpg") repeat;
  background-size: contain;
  background-position: 0 0;
}
#section1 .main {
  position: relative;padding: 5%;
}

#section1 .bg1{
  top: -25%;
  left: -12%;
}
#section1 .bg2, #section2 .bg2 {
  z-index: 0;
  position: absolute;
width: 130%;
}
#section1 .bg2{
top: -4%;
left: -15%;
}
footer {
  padding: 5%;
  line-height: 1.5;
}
footer .footBt {
  padding: 7% 6% 7% 8%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
footer .footBt .item1 {
  flex-basis: 30%;
  margin-right: 15%;
}
footer .footBt .item2 {
  flex-basis: 10%;
  margin: 5% 8% 0 0;
}
footer .footBt .item3 {
  flex-basis: 8%;
  margin-top: 6%;
}
footer .logo {
  width: 20%;
  margin: 10% auto 0;
}
@media only screen and (min-width: 560px) {
  header .nav {
    padding: 55px 0 45px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 600px;
    margin: 0 auto;
  }
  header .nav .item2 {
    margin: -1% 8% 0 0;
  }
  header .nav .item3 {
    margin-top: -0.8%;
  }
  #section1, #section2 {
    background-size: auto;
  }
  #section1 .wrap, #section2 .wrap {
    width: 680px;
    margin: 0 auto;
  }
 #section1 .bg1 {	
top: -20%;
left: -5%;
object-fit: cover;
height: 100px;
width: 800px;
  }	
  #section1 .bg2, #section2 .bg2 {
top: -20%;
  }
  footer {
    padding: 50px 0 5px;
  }
  footer .footBt {
    width: 380px;
    margin: 0 auto;
    padding: 0;
  }
  footer .logo {
    width: 55px;
    margin: 35px auto 0;
  }
}